@charset "utf-8";
/*------------------------------------------------------------
	デフォルトスタイル
------------------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	background: transparent;
	border: 0;
	outline: 0;

	font-size: 1em;
}

body {
	font-size: 62.5%;
}

body,
table,
input, textarea, select, option {
	font-family: Meiryo, "小塚ゴシック Pr6N", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", sans-serif;
}

article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary {
	display: block;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

:focus {
	outline: 0;
}

ins {
	text-decoration: none;
}

del {
	text-decoration: line-through;
}

img {
	vertical-align: top;
}

a,
a:link {
	color: #666;
	text-decoration: none;
}

a:visited {
	color: #666;
}

a:hover {
	color: #666;
}

a:active {
	color: #666;
}

/*------------------------------------------------------------
	レイアウト
------------------------------------------------------------*/
body {
	min-width: 1100px;
	color: #666;
	font-size: 14px;
	line-height: 1.5;
	text-size-adjust: none;
	-webkit-text-size-adjust: none;
	background-color: #FFF;
}

#container {
	text-align: left;
	overflow: hidden;
	position: relative;
}

#main {
	position: relative;
	margin-bottom: 420px;
}

/*------------------------------------------------------------
	ヘッダー
------------------------------------------------------------*/
#gHeader {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	z-index: 20;
}

#gHeader .hBox {
	padding: 75px 0 0;
	overflow: hidden;
}

#gHeader h1 {
	margin-bottom: 29px;
	text-align: center;
}

#gHeader .hLink {
	text-align: center;
}

#gHeader .hLink li {
	margin: 0 3px;
	display: inline;
}

#gHeader .hLink li a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
}

#gHeader .time {
	position: relative;
	text-align: center;
}

#gHeader .time img {
	position: relative;
	z-index: 1;
}

#gHeader .time:before {
	content: "";
	position: absolute;
	left: -5%;
	top: 29px;
	width: 110%;
	height: 60px;
	background: url(../../img/index/bg01.png) repeat left top;
	transform: rotate(-5deg);
	-webkit-transform: rotate(-5deg);
}

#gHeader .photo {
	margin: -47px auto 0;
	width: 1022px;
	position: relative;
}


#gHeader .hBox .girl {
/*	position: absolute;
	right: -401px;
	top: -304px;
*/}

/*------------------------------------------------------------
	フッター
------------------------------------------------------------*/
#gFooter {
	padding: 0 0 18px;
	position: relative;
	border-bottom: 1px solid #60B0E3;
}

#gFooter .fBox {
	margin-bottom: 12px;
	position: relative;
	z-index: 10;
}

#gFooter .fBox:before {
	content: "";
	position: absolute;
	left: 0;
	top: 22px;
	width: 100%;
	height: 7px;
	background: #60B0E3;
	z-index: -1;
}

#gFooter .fLink {
	position: relative;
	height: 48px;
	box-sizing: border-box;
	padding-top: 7px;
	text-align: center;
	background: url(../../img/common/f_bg01.jpg) no-repeat center center;
}

#gFooter .fLink ul {
	position: relative;
}

#gFooter .fLink li {
	display: inline-block;
	margin: 0 2px 0 3px;
}

#gFooter .fLink li a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
}

#gFooter .fPho {
	position: absolute;
	bottom: 14px;
	left: 50%;
	margin-left: -101px;
}

#gFooter .fPho .tip {
	position: absolute;
	left: -175px;
	top: -76px;
	z-index: 1;
	display: block;
}

#gFooter .fPho .tip .txt {
	color: #EE9AAD;
	position: absolute;
	left: 0;
	top: 60px;
	width: 100%;
	text-align: center;
	font-size: 16px;
	line-height: 1.7;
	
	transform: rotate(-13deg);
	-webkit-transform: rotate(-13deg);
}

#gFooter .fPho .tip .txt span {
	display: block;
	text-decoration: underline;
}

#gFooter .fPho a:hover .txt span {
	text-decoration: none;
}

#gFooter .copyright {
	color: #60b0e3;
	font-size: 14px;
	text-align: center;
}

#gFooter .fPho a {
	display: block;
}

.pageTop {
	position: absolute;
	right: 101px;
	bottom: 36px;
	z-index: 100;
}

.pageTop .tip {
	position: absolute;
	left: 0;
	top: 0;
}

.pageTop a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
}

.sp {
	display: none !important;
}


@media all and (min-width: 768px) and (max-width: 1024px) {
}



